/*
 * @Date: 2021-08-24 14:51:18
 * @LastEditTime: 2022-07-27 10:47:43
 * @Description: 列表demo API
 */

import request from '@/utils/request'

export function del(data) {
    return request({
        url: '',
        method: 'post',
        data: { data }
    })
}

/* 导出 */
export function exportFile(data) {
    return request({
        url: '',
        method: 'get',
        params: data,
        responseType: 'blob'
    })
}

export function getData(id) {
    return request({
        url: '',
        method: 'post',
        data: { id }
    })
}

export function save(data) {
    return request({
        url: '',
        method: 'post',
        data: { data }
    })
}
export default { del, getData, save, exportFile }
