/*
 * @Date: 2021-08-24 14:51:18
 * @LastEditTime: 2022-07-27 10:47:43
 * @Description: 汽车资讯
 */

import request from '@/utils/request'

/** 轮播 */
export function saveLunbo(data) {
    return request({
        url: '/index/saveLunbo',
        method: 'post',
        data
    })
}

export function delLunbo(id) {
    return request({
        url: '/index/delLunbo',
        method: 'post',
        data: { id }
    })
}
/** 热点新闻配置（是否显示） */
export function carNewsHotSave(newsIdList) {
    return request({
        url: ' /index/carNewsHotSave',
        method: 'post',
        data: { newsIdList }
    })
}

export function hotNewsConfig() {
    return request({
        url: '/index/hotNewsConfig',
        method: 'get'
    })
}

export function saveHotNewsConfig(data) {
    return request({
        url: '/index/saveHotNewsConfig',
        method: 'post',
        data
    })
}

/** 广告位1 */
export function guanggao1() {
    return request({
        url: '/index/guanggao1',
        method: 'get'
    })
}

export function saveGuangGao(data) {
    return request({
        url: '/index/saveGuangGao',
        method: 'post',
        data
    })
}

/** 广告位2 */
export function guanggao2() {
    return request({
        url: '/index/guanggao2',
        method: 'get'
    })
}

export function link() {
    return request({
        url: '/index/link',
        method: 'get'
    })
}
